Subject: Re: bug#67533: SVG images confound position pixel measurements

From: JD Smith <[email-masked]>
Date: Mon, 4 Dec 2023 09:14:32 -0500

> On Dec 4, 2023, at 8:11 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: JD Smith <[email-masked]>
>> Date: Sun, 3 Dec 2023 23:32:44 -0500
>> Cc: [email-masked]
>> 
>> 1 Create a new org-mode file.
>> 2 M-x org-indent-mode
>> 3 M-x visual-line-mode
>> 4 Insert text below, replacing the image name with a large image of your choosing (wider than the
>> standard frame width), placed in the same directory as your org file
>> 5 M-x org-display-inline-images
>> 6 Move point down towards the image
>> 7 Emacs hangs
> 
> Thanks, I hope I fixed this now.

Great, I just recompiled and it’s fixed here too. Will keep an eye out for any other image-display issues.  Thanks for your work on this.